<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");  
  
$objPer=new clsPer;

unset($cargac["$clave"]);
$objPer->DeleteManRutaCarga($id);
$cod_ruta=$ruta;
$v=1;
include("../p_carga_detalle.php");
?>